/*
    http://css-tricks.com
*/
html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}
body
{
    /*background-color: rgb(140, 209, 255);*/
    font-size: 12px;
    color: #222222;
    cursor: default;
    /*min-width: 700px;*/
    padding-bottom: 60px;
}

a img {
    border: none
}

/* you can use these classes to align images to left or right */
.right {
    float: right
}
.left {
    float:left
}

.spacing {
    margin: 10px
}
.spacing.left {
    margin: 10px 10px 10px 0
}
.spacing.right {
    margin: 10px 0 10px 10px
}
/* or add a 2 px border to image or something, change as you need it */
.border {
    border: 2px solid grey
}
/* some styling for code chunks */
code, samp, kbd {
    font-family: Consolas, 'Andale Mono WT', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', monospace;
    color: grey
}
pre code {
    line-height: 1.4;
    font-size: 11px
}
pre {
    padding: 10px;
    margin: 10px 0;
    overflow: auto;
    width: 93%;
    background: grey;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px
}
/* target IE7 and IE6 */
*:first-child+html pre {
    padding-bottom: 20px;
    overflow-y: hidden;
    overflow: visible;
    overflow-x: auto
}
* html pre {
    padding-bottom: 20px;
    overflow: visible;
    overflow-x: auto
}
/* horizontal ruler */

/* =====================================
COMMON TYPOGRAPHY
===================================== */

/* link default styles */
a { 
    color: #039347;
}
a:visited {  
    /*color: whitegrey */
}
a:hover { 
    color: black;
    transition: transform 0.6s ease-out;
    -webkit-transition: color 0.6s ease-out;
    -moz-transition: color 0.6s ease-out;
    -o-transition: color 0.6s ease-out;     
    text-decoration: underline
}
a:focus { 
    /*outline: thin dotted;*/
}
a:hover, a:active { 
    /*outline: 0;*/
    /*color: black;*/
}
/* add icon to links with class external */
a.external span {
    display: inline-block;
    width: 9px;
    height: 9px;
    text-indent: -999em;
    margin: 0 3px;
    /* using sprite image, but left as reference to single image 
    background: transparent url(/external-icon.png) no-repeat 0 0
    */
}
a.external:hover span {
    background-position: -10px -139px
}
h1, h2, h3
{
    font-family: 'Arial Narrow Bold',sans-serif;   
}

h1
{
    font-size: 25px;  
    text-align: center;
}

h2
{
    font-size: 16px;  
    text-align: left;
}

a img {border: none; }

/* blockquotes and cites */
blockquote, 
blockquote p { 
    font-size: 14px; 
    line-height: 1.5; 
    color: grey; 
    font-style: italic;
    font-family: Georgia, Times New Roman, serif
}
blockquote { 
    margin: 0 0 20px 0; 
    padding: 9px 10px 10px 19px; 
    border-left: 5px solid grey
}
blockquote cite { 
    display: block; 
    font-size: 12px; 
    color: grey
}
blockquote cite:before { 
    content: "\2014 \0020"; 
}
blockquote cite a, 
blockquote cite a:visited, 
blockquote cite a:visited {
    font-family: Georgia, Times New Roman, serif;    
}


/* =====================================
LAYOUT
===================================== */
/* you can switch appearance of the page by adding or removing id #boxed to body tag */
#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    /*margin: 0 auto -60px;*/
    background: rgb(174,235,69); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlZWI0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1N2M5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(174,235,69,1) 0%, rgba(87,201,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(174,235,69,1)), color-stop(100%,rgba(87,201,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(174,235,69,1) 0%,rgba(87,201,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(174,235,69,1) 0%,rgba(87,201,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(174,235,69,1) 0%,rgba(87,201,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(174,235,69,1) 0%,rgba(87,201,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeeb45', endColorstr='#57c900',GradientType=0 ); /* IE6-8 */

}
.top .header {
    border-bottom: 1px solid grey;
}
#menuObr{
    width: 100%;   
}

#menuObr a{
    cursor: pointer; 
}

.Nazev{
    font-weight: bold;
    font-size: 16px;
}

.ic, .rc{
    /*   font-weight: bold;*/
    font-family: verdana;
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 0px;
}

.rc{
    padding-bottom: 0px;
}

.Linky{
    /*   font-weight: bold;*/
    /*   font-family: verdana;
       font-weight: bold;*/
    /*   font-size: 14px;
       padding-left: 20px;*/
}

/* LOGIN */
#LoginObal {
    font-size: 11px;
    position: absolute;
    right: 20px;
    top: 0;
    width: 330px;
    z-index: 95;
}

#LoginObal .form-control{
    display: inline-block;
}

#loginPanel {
    background: none repeat scroll 0 0 #d8edf7;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    box-shadow: 2px 0 10px 0 #222222;
    /*color: white;*/
    display: none;
    padding: 15px;
}


#login {
    font-size: 11px;
}

#login p, #login img {
    vertical-align: bottom;
}

#login a{
    text-decoration: none;
}

#loginNotice{
    display:none;
}

.loginBtnObal {
    margin: 0;
    padding: 0;
    width: 100%;
}

.loginBtn {
    background-color: #94b4ef;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    box-shadow: 3px 3px 2px 0 #444444;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 30px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 130px;
    cursor: pointer;
}

.loginBtnObal a {
    /*color: white;*/
    vertical-align: middle;
    line-height: 20px;
}

#loginName
{
    font-size: 15px;
    padding-left: 5px;
    color: #FFFFFF;
}
/* //LOGIN */

/*aby neprosvitalo menu nad modalni okno*/
.ui-front{
    z-index: 1000;
}

#loader, #loader img{
    vertical-align: bottom;
}

.logo .text{
    display: inline-table; /*protoze span je inline prvek a nefunguje u nej margin-top tak mu dam inline-table*/
    margin-top: 30px;
    /*width: 360px; kvuli chrome*/
}
.logo .text h1{
    font: small-caps bold 50px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
    letter-spacing: 0.051em;
    word-spacing: 2pt;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #000000; 
    text-align: left;
}

.logo .text h1 img{
    position: relative;
    top: 10px;
}

.logo .text2{
    display: inline-table; /*protoze span je inline prvek a nefunguje u nej margin-top tak mu dam inline-table*/
    /*width: 360px; kvuli chrome*/
}
.logo .text2 h2{
    font: small-caps bold 20px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
    letter-spacing: 0.051em;
    word-spacing: 2pt;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #000000; 
    text-align: left;
    margin-top: 0;
}

.header{
    /*background: linear-gradient(to right, #53baff 20%, #b0dfff 50%, #53baff 80%) repeat scroll 0 0 transparent;*/
    background-color: greenyellow;
    /*box-shadow: 3px 3px 2px 0 #444444;*/
    height: 210px;
}
/* Set the fixed height of the footer here */
#push{
    /*height: 80px;*/
}

#footer{
    background: linear-gradient(to right, #53baff 20%, #b0dfff 50%, #53baff 80%) repeat scroll 0 0 transparent;
    background-image: url("../img/ft.jpg");
    background-size: 100% 100%;
    color:white;
    height: 60px;
    border-top: 1px solid #F1F1F1;
    border-bottom: 1px solid #F1F1F1;
    padding-top: 5px;
    width: 100%;
    clear: both;
    font-size: 14px;
}

#footer a{
    color: white;
    font-weight: bold;
}

#divRSS{
    position: absolute;
    right: 5px;
    top: 5px;
}
#divRSS img{
    height: 40px;
}

#formular{
    padding-bottom: 20px;
}

div label{
    display: block;
}

/*.ext{
   float:left;
   margin: 2px 5px; 
}*/

#extLink{
    /*vertical-align: bottom;*/
}

#extLink i{
    font-size: 26px;
}

#extLink a{
    text-decoration: none; 
}

.jumbotron{
    padding: 0;
}

/* ------ MENU Navigace ------ */



/* bottom part of header*/
.header-bottom {
    height: 55px;
    line-height: 55px
}
/* catchphrase */
.phrase span {
    font-family:  'Arial Narrow Bold', sans-serif;
    text-transform: uppercase;
    color: #ddd;
    font-size: 16px;
    font-weight: 700
}
/* search */
.search {
    text-align: right;
}
/* webkit browser add icons to input of type search, we dont want it here now */
input.search-input::-webkit-search-decoration,
input.search-input::-webkit-search-results-button,
input.search-input::-webkit-search-results-decoration {
    -webkit-appearance:none
}
/* styling the search input field */
input.search-input {
/*    border: 1px solid grey;  
    height: 17px;
    line-height: 17px;
    outline: 0;
    margin: 13px 0 0 0;
    width: 165px;
    padding: 5px 0 3px 35px;
    font-size: 11px;
    color: grey;
    transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out; 
     using sprite image, left as reference to single image 
    background: white url('uploads/simplex/images/search-icon.png') 10px 50% no-repeat
    
    background: white url('uploads/simplex/images/simplex-sprite.png') 0px -434px no-repeat*/
}
input.search-input:focus {
/*    border: 1px solid grey;
    width: 240px;      
    box-shadow: 0 0 3px grey;    
    -webkit-box-shadow: 0 0 3px grey;
    -moz-box-shadow: 0 0 3px grey;
    -o-box-shadow: 0 0 3px grey;*/
}
#searchResults, #searchResults a{
    font-size: 15px;
}

/* ------ BANNER AREA ------ */
.banner {
    overflow: hidden;
    background:grey;
}
/* left text in orange box */
.banner-text {
    padding:0 0 0 1%;
    position: relative;
    float: left;
    max-height: 275px;
    width: 30.333%
}
.banner-text ul {
    padding: 32px 0;
}
.banner-text li {
    list-style: none;
    display: block;
    color: grey;
    text-shadow: 0px 1px 0 yellow, 0 -1px 0 rgba(0,0,0,0.3);
    font-size: 36px;
    font-weight: 700;
    transition: all 2s linear;
    -webkit-transition: all 1.5s linear;
    -moz-transition: all 1.5s linear;
    -o-transition: all 1.5s linear;
    display: block
}
/* animating unordered list text in banner */
.banner-text li:hover {
    text-indent: 120px;
    opacity: 0;
    transform: scale(2) rotate(35deg);
    -webkit-transform: scale(2) rotate(35deg);
    -moz-transform: scale(2) rotate(35deg);
    -o-transform: scale(2) rotate(35deg)
}
/* images on the right */
.banner-image {
    float:right;
    display: block;
    position: relative;
    width: 67.667%;
    overflow: hidden;
    background: grey;
}
.banner-image div {
    position: absolute;
    z-index: 0;
    width: 100%;
    min-height: 100px;
    overflow: hidden;
    display: block;
    top: 0;
    left: 0
}
.banner-image img {
    display: block;
    height: auto;
    width: 100%;
    bottom: 0;
    max-width: 100%;
}


/* breadcrumbs */
.breadcrumb {
    padding: 3px 10px;
    margin-bottom: 0px;

}
.breadcrumb a {
    color: grey;
}

/* print button */
a.printbutton {
    display: block;
    padding-left: 6px;
    width: 16px;
    height: 16px;
    float:right;
    text-indent: -999em;
    /* using sprite image, left as reference to single image
    background: white url('uploads/simplex/images/print-icon.png') no-repeat 6px -16px;
    */
    background: white url('uploads/simplex/images/simplex-sprite.png') no-repeat -4px -94px;
    transition: all 0.2s ease-out;    
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out     
}
a.printbutton:hover {
    /* using sprite image, left as reference to single image
    background: white url('uploads/simplex/images/print-icon.png') no-repeat 6px 0;
    */
    background: white url('uploads/simplex/images/simplex-sprite.png') no-repeat -4px -78px;
}

/* news module summary -> content */
.content .news-summary  span.heading {
    display: none
}
.content .news-article {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted grey;
}
.content .news-summary ul.category-list {
    margin: 15px 0
}
.content .news-summary ul.category-list li a,
.news-summary ul.category-list li span {
    border-radius: 4px
}
.news-summary ul.category-list li span {
    opacity: .4
}
/* news module summary -> sitewide (content + sidebar) */
/* article heading */
.news-article h2 {
    /*margin: 0 0 15px 0;*/
}
.news-article h2 a {
    font-family: 'Arial Narrow Bold', sans-serif;
    text-transform: uppercase;
    color: grey;
    font-size: 16px;
    text-decoration: none;
    font-weight: 700
}
/* date circle, well square for IE  */
.news-article .date {
    background: grey;
    color: white;
    display: block;
    float:left;
    width: 45px;
    padding-top:2px;
    /*padding: 2px;*/
    height: 45px;
    border-radius: 26px;
    text-align: center;
    font-family: Georgia, Times New Roman, serif
}
.news-article .day {
    font-size: 18px;
    line-height: 1;
    padding-bottom: 2px;
    font-style: italic;
    display: block
}
.news-article.month {
    font-size: 11px;
    display: block
}
/* author and category */
.news-article .author,
.news-article .category {
    font-family: Georgia, Times New Roman, serif;
    display: block;
    padding-left: 60px;
    font-size: 11px;
    font-style: italic
}
/* category list on top of summary */
.news-summary ul.category-list {
    margin:15px 0 0 0;
    padding:0;
    list-style: none
}
.news-summary ul.category-list li {
    float:left;
    display: block;
    width: auto;
    margin-right: 5px
}
.news-summary ul.category-list li a,
.news-summary ul.category-list li span {
    display: block;
    color: grey;
    padding: 4px 8px;
    background: grey;
    border-radius: 4px 4px 0 0;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase
}
.news-summary ul.category-list li a:hover {
    color: grey
}
.news-summary .paginate {
    font: italic 11px/1.2 Georgia, Times New Roman, serif;

}
.news-summary .paginate a {
    padding: 0 3px;
}
.news-meta {
    background: grey;
    padding: 10px;
    margin: 10px 0
}
/* more link */
.more,
.more a,
/* back link */
.back,
.back a,
/* previous, next links */
.previous a,
.next a,
.previous,
.next {
    font:  italic 12px/1.3 Georgia, Times New Roman, serif;
    color: grey;
    text-decoration: none
} 
/* hover behavior of more, next, previous links */
.more a:hover,
.back a:hover,
.previous a:hover,
.next a:hover {
    text-decoration: underline
}
.previous,
.next {
    padding: 6px 0;
}
/* align next link to right */
.previous {
    float:left;
}
.next {
    float: right
}

/* ------ SIDEBAR AREA ------ */

/* news module summary -> sidebar */
.sidebar .news-summary  span.heading {
    background: url('uploads/simplex/images/dots.gif') repeat-x 0 50%;
    color: grey;
    font:  normal 16px/20px Georgia, Times New Roman, serif;
    margin: 0 0 15px 0;
    display: block
}
.sidebar .news-summary .heading span {
    display: inline-block;
    width: auto;
    background: white;
    padding-right: 6px
}
.sidebar .news-article {
    padding: 15px;
    position: relative;
    background: grey;
    margin-bottom: 20px;
    border-radius: 0 0 6px 0
}
/* creating a bubble box with css3 */
.sidebar .news-article:before {
    content:'';
    position: absolute;
    bottom: -15px;
    right: 25px;
    width: 10px;
    height: 35px;
    -webkit-transform: rotate(55deg) skewY(55deg);
    -moz-transform: rotate(55deg) skewY(55deg);
    -o-transform: rotate(55deg) skewY(55deg);
    -ms-transform: rotate(55deg) skewY(55deg);
    transform: rotate(55deg) skewY(55deg);
    background: grey
}

/* ------ FOOTER AREA ------ */

/* Footer navigation */
.footer-navigation {
    padding-top: 15px
}
.footer-navigation > ul > li {
    float:left;
    width: 32.333%
}
.footer-navigation > ul > li > a,
.footer-navigation > ul > li span.sectionheader {
    font-family:  'Arial Narrow Bold', sans-serif;
    text-transform: uppercase;
    color: grey;
    text-decoration: none;
    display: block
}
/* second level */
.footer-navigation > ul ul {
    margin-top: 10px
}
.footer-navigation > ul > li li {
    float: none;
    width: 100%;
    display: block
}
.footer-navigation > ul > li li a,
.footer-navigation > ul > li.sectionheader li a,
.footer-navigation > ul > li li span.sectionheader  {
    text-decoration: none;
    font-family: sans-serif;
    font-weight: normal;
    text-transform: none; 
    display: block;
    padding: 2px 0;
    color: grey;
}
.footer-navigation > ul > li li a:hover {
    color: grey;
}

.alert a{
    color:#006699;
    font-weight: bold;
}

.input-group{
    padding-bottom: 10px;
}

.spis_soud{
    font-weight: bold;
}

.clickInfo{
    height: 15px;
    text-align: center;
    clear: both;
    cursor: pointer;
}

.clickInfo i{
    vertical-align: top;
    font-size: 13px;
}

.nazev{
    text-align: center;
}

.carousel{
    height: 250px;
}

.carousel-caption {
    padding-bottom: 80px;
}

.nav-tabs, .nav-justified{
    cursor: pointer;
}

.nav-tabs > li > a, .nav-tabs > li > a, .nav-tabs > li > a {
    background-color: red;
    background-image: url("../img/btn.png");
    background-size: 100% 100%;
    color: white;
    cursor: pointer;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #FFFFFF;
    background-image: url("../img/btn2.png");
    background-size: 100% 100%;
    color: white;
    cursor: pointer;
}

#strankovani{
    text-align:center;
}

/* Custom container */
.container {
    margin: 0 auto;
    background-color: white;
    /*max-width: 1000px;*/
}
.container > hr {
    margin: 60px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
    /*margin: 80px 0;*/
    text-align: center;
}
.jumbotron h1 {
    font-size: 100px;
    line-height: 1;
}
.jumbotron .lead {
    font-size: 24px;
    line-height: 1.25;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}

/* ------ NAVVIGATION AREA ------ */

/* navbar */
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.navbar {
    clear: both;
    min-height: 40px;
    height: 40px;
    top: -17px;
    margin-bottom: 0px;
}
.navbar a { /* barva linku v celem menu */
    color: #039347;
}
.navbar-inner {
    height: 40px
}
.navbar .navbar-inner {
    padding: 0;
}
.navbar .nav {
    margin: 0;
}
.navbar .nav > ul > li { /* li v root menu*/
    display: table-cell;
    width: 1%;
    text-align: center;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #B2DBA1;
}
.navbar .nav > ul > li:hover{
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fcf8e3), to(#f8efc0));
    background-image: -webkit-linear-gradient(top, #fcf8e3, 0%, #f8efc0, 100%);
    background-image: -moz-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    background-repeat: repeat-x;
    border-color: #f5e79e;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
}
.navbar .nav li li{
    text-align: left;
}

.navbar .nav li a {
    font-weight: bold;
}
.navbar .nav > ul > li > a
{
    text-decoration: none;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    /*padding: 0px 10px;*/ 
}
.navbar .nav > li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}
.navbar .nav > li.a-stripped:first-child a {
    border-right: none;
}
.navbar .nav > li:last-child a {
}
.navbar .nav li li { /* vsechny li krome tech rootovskych */
    /*display: block;*/
    /*width: auto;*/
    height: 25px;
    line-height: 25px;
}
.navbar .nav li li a {
    font-size:13px;
    width: auto;
    height:25px;
    line-height: 25px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {/*pod mysi otevira submenu*/
    display: block;    
}
.nav>ul{
    padding:0;
}
.sidebar-nav {
    padding: 9px 0;
}

.navbar .nav > ul > li .dropdown-toggle .caret {
    position: relative;
    left: 6px;
}

.navbar .nav ul li ul li .dropdown-toggle .caret {
    position: relative;
    left: -6px;
}

.navbar .navbar-inner {
    box-shadow: 0 2px 15px rgba(0,0,0, 0.12);
}
.navbar .nav > ul > li > .dropdown-menu:before {
    border-bottom: 7px solid rgba(153, 153, 153, 0.27);
}
.navbar .nav > ul > li > .dropdown-menu:after {
    border-bottom: 6px solid rgba(255,255,255,.9);
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    border-radius: 2px;
    /*box-shadow: inset 1px -1px 1px 1px rgba(0,0,0,.35);*/
}

ul.nav li.dropdown li a.a-stripped
{
    padding: 0px 10px 0px 50px;
}


ul.nav li.dropdown > ul.dropdown-menu {
    /*padding-top: 10px;*/
    /*margin: 0;*/
}
.nav > ul > li > a.a-caret{ /* link s trojuhlenikem v rootu*/
    float: left;
    padding: 0px 10px;
}
.nav > ul > li > ul > li > a.a-caret {
    position: relative;
    width: 30px;
    top: -28px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > ul > li > ul > li > a.a-caret {
    position: relative;
    width: 30px;
    top: -28px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > ul > li > ul > li > ul > li > a.a-caret {
    position: relative;
    width: 30px;
    top: -28px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > a.non-caret{
    width: 30px;
    top: -38px;  
}
.nav > ul > li > ul > li > a.non-caret {
    position: relative;
    width: 30px;
    top: -25px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > ul > li > ul > li > a.non-caret {
    position: relative;
    width: 30px;
    top: -30px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > ul > li > ul > li > ul > li > a.non-caret {
    position: relative;
    width: 30px;
    top: -30px;
    border-left: 1px solid rgba(255,255,255,.75);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.nav > ul > li > a.a-stripped { /* link s url v rootu */
    /*border-right: 1px solid rgba(0, 0, 0, 0.1);*/
    padding: 0px 0px 0px 0px;
}
.nav > ul > li > a:last-child .a-stripped {
    /*border-right: none;*/
}
.dropdown-menu {
    left: auto;
    box-sizing: border-box;
    display: none;
    background-color: #E4F2DE;
    /*top:38px;*/
    min-width: 200px;
}
.dropdown-menu .dropdown-menu {
    margin: 0 198px;
    display:none;
    top:0px;
}
.dropdown-menu .dropdown-menu .dropdown-menu{
    margin: 0 40px;
    display:none;
    top:25px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    color: white;
    background: rgb(46,150,46); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlOTYyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(46,150,46,1) 0%, rgba(0,110,46,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,150,46,1)), color-stop(100%,rgba(0,110,46,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(46,150,46,1) 0%,rgba(0,110,46,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(46,150,46,1) 0%,rgba(0,110,46,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(46,150,46,1) 0%,rgba(0,110,46,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(46,150,46,1) 0%,rgba(0,110,46,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e962e', endColorstr='#006e2e',GradientType=0 ); /* IE6-8 */

    /*font-size: 20px;*/
}
.dropdown-menu > li > a{
    color: #039347;
}
.dropdown-menu > li > a.a-stripped:hover, .dropdown-menu > li > a.a-stripped:focus{
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    height: 23px;
    line-height: 23px;
    background: rgb(192,239,170); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZWZhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWVhNzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(192,239,170,1) 0%, rgba(153,234,112,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,239,170,1)), color-stop(100%,rgba(153,234,112,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(192,239,170,1) 0%,rgba(153,234,112,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(192,239,170,1) 0%,rgba(153,234,112,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(192,239,170,1) 0%,rgba(153,234,112,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(192,239,170,1) 0%,rgba(153,234,112,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0efaa', endColorstr='#99ea70',GradientType=0 ); /* IE6-8 */
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background: transparent;
}

/* // ------ NAVVIGATION AREA ------ */

/* ------ Typeheads ------ */

.typeahead-devs {
    border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    height: 45px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 400px;
}

.tt-dropdown-menu {
    width: 140px;
    margin-top: 5px;
    padding: 5px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px 8px 8px 8px;
    font-size: 15px;
    color: #111;
    background-color: #F1F1F1;
}

.tt-hint {
    visibility:hidden;
}
/* // ------ Typeheads ------ */
#headerMiddle{
    height: 210px;
    background-image: url("../img/header.png");
    background-size: 100% 100%;
    padding: 0px;
}

#headerLeft{
    height: 210px;
    background-image: url("../img/headerLeft.png");
    background-size: 100% 100%;
    padding: 0px;
}

#headerRight{
    height: 210px;
    background-image: url("../img/headerRight.png");
    background-size: 100% 100%;
    padding: 0px;
}

.content{
    /*background-color: white;*/
    font-size: 13px;
    padding-bottom: 20px;
}

#headerMiddle .container{
    background-color: transparent;
    padding: 0px;
}

.container div#reklamaLeft, .container div#obsah, .container div#reklamaRight {
    /*padding-top: 30px;*/
}
/* levy a pravy sloupecek na reklamy*/
.container div#reklamaLeft {
    padding-left: 0px;   
    font-size: 12px;
}
#reklamaLeft a{
    text-decoration: underline;
}

.container div#reklamaRight{
    padding-right: 0px;
    font-size: 12px;
}

#reklamaRight a{
    text-decoration: underline;
}

.knihy a{
    font-size: 11px;
}

.panel-heading{
    padding:5px;
    font-size: 13px; 
    font-weight: bold;
}

.panel-body{
    padding:5px;   
}

#logo{
    position: relative;
    top:40px;
    left: 10px;
}

.reklamaSlide{
    height: 150px;
}
.reklamaSlide, .reklamaSlide div{ 
    width: 100%;   
    background-size: cover; 
}

.CGBlogSummary{
    /*   padding-top: 20px;
       padding-bottom: 20px;*/
}
.CGBlogSummaryLink {
    padding-bottom: 5px;
}
.CGBlogSummaryLink a{
    font-size: 18px;
    text-decoration: underline;
}
.CGBlogSummaryPostdate, .CGBlogPostDetailDate{
    /*   font-size: 14px;
       color: grey;*/
    /*font-size: 13px;*/
    font-weight: bold;
    color: grey; 
    float: right;
}
.CGBlogSummaryCategory{
    font-size: 13px;
    color: grey;  
    float: left;
    /*padding-left: 20px;*/
    padding-bottom: 3px;
}
.CGBlogSummaryAuthor, #CGBlogPostDetailAuthor{
    font-size: 13px;
    color: grey;  
    /*float: left;*/
    /*padding-left: 20px;*/
    padding-bottom: 3px;
    padding-top: 10px;
    text-align: right;
}
.CGBlogSummarySummary, #CGBlogPostDetailSummary{
    font-size: 15px;
    text-align: justify;
}
#CGBlogPostDetailSummary{
    padding-top: 10px;
    text-align: justify;
}
#CGBlogPostDetailContent{
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 14px;
    text-align: justify;
}
#CGBlogPostDetailContent img{
    padding:10px 10px 10px 10px;
}
#CGBlogPostDetailTitle{
    font-size: 18px;
}
.CGBlogPostDetailHorizRule{
    margin-bottom: 5px;
}
.pager{
    color:grey;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 10px;
}
.pager li > a, .pager li > span{
    padding: 2px 15px;
}

#BreadCrums{
    font-size: 13px;
    color: grey;
}
#BreadCrums a{
    text-decoration: underline;
}

.grey{
    color:grey;
}
.hledanyVyraz{
    color:#222222;
    font-weight: bold;
}

.pointer{
    cursor: pointer;
}

li ul li.green-stripped {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    height: 28px;
    line-height: 28px;
    background: rgb(102,204,0); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2Y2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzkzNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(102,204,0,1) 0%, rgba(3,147,71,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,204,0,1)), color-stop(100%,rgba(3,147,71,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(102,204,0,1) 0%,rgba(3,147,71,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(102,204,0,1) 0%,rgba(3,147,71,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(102,204,0,1) 0%,rgba(3,147,71,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(102,204,0,1) 0%,rgba(3,147,71,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66cc00', endColorstr='#039347',GradientType=0 ); /* IE6-8 */
}
li ul li.green-stripped a {
    /*color: white;*/
}
li ul li.green-stripped  > a {
    color: white;
}

table{
    border: 2px solid grey;
    margin: 10px;
}
table td{
    padding: 5px;
    border: 1px solid grey;
}

.center{
    text-align: center;
}
.container-special{
    max-width: 1200px; 
    background-color: white; 
    margin-left: auto; 
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.container-special:before, .container-special:after {
    content: " ";
    display: table;
}
.container-special:after {
    clear: both;
}
#menu_vert, #menu_vert2{
    clear:both;
}
#menu_vert ul, #menu_vert2 ul{
    clear:both;
    display: table;
    padding-top: 10px;
    width: 100%;
}
#menu_vert h4, #menu_vert2 h4{
    padding-top: 5px;  
    padding-bottom: 5px;
}
#menu_vert li, #menu_vert2 li{
    float: left;
    width: 50%; 
    font-weight: bold;
    text-decoration: underline;
    line-height: 22px;
    //font-family: ubuntu;
}
#menu_vert li:last-child, #menu_vert2 li:last-child{
    margin-bottom: 15px; 
}
#menu_vert a, #menu_vert2 a{
    display: block;
}
#menu_vert br, #menu_vert2 br{
    margin-bottom: 10px; 
}
#h1Scrolovadlo{
    margin-bottom: 0;
    text-align: center;
}
h1.alert-success{
    margin-bottom: 0px;
}
#main > div > img{
    margin-top: 10px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
    background-color: transparent;
    border-color: transparent;
}
.nav > ul >li.open{
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fcf8e3), to(#f8efc0));
    background-image: -webkit-linear-gradient(top, #fcf8e3, 0%, #f8efc0, 100%);
    background-image: -moz-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    background-repeat: repeat-x;
    border-color: #f5e79e;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
}


/*#share.sharrre {
width:100%;
display:inline-block;
}
#share.sharrre .box{
    float:left;
}
#share.sharrre .share {
    color:#FFFFFF;
    display:block;
    font-size:13px;
    height:60px;
    line-height:60px;
    padding:0;
    text-align:center;
    text-decoration:none;
    width:200px;
    background:#a1a1a1;
    float:left;
  }
  #share.sharrre .count {
    display:block;
    font-size:17px;
    line-height:54px;
    height:54px;
    padding:3px 0;
    position:relative;
    text-align:center;
    text-decoration:none;
    width:50px;
    background-color:#eee;
    border-radius:4px; 
    color:#000;
    float:right;
  }
  #share.sharrre .buttons {
    display:none;
    float:left;
    width:300px;
  }
  #share.sharrre .button {
    display: inline-block;
    float:left;
    max-width:80px;
    height:50px;
    margin-left:80px;
  }*/

@media screen and (max-width: 1380px) {
    .logo .text h1{
        padding-left: 130px;
    }

    .logo .text2 h2{
        padding-left: 130px;
    }
}

@media screen and (max-width: 1160px) {
    .logo .text h1{
        font: small-caps bold 44px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 160px;
    }

    .logo .text2 h2{
        font: small-caps bold 20px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 130px;
    }
}

@media screen and (max-width: 1040px) {
    .logo .text h1{
        font: small-caps bold 38px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 130px;
    }

    .logo .text2 h2{
        font: small-caps bold 19px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 130px;
    }
}

@media screen and (max-width: 990px) {

    .container {
        /*width: auto;*/
        /*width: 850px;*/
        /*min-width: 950px;*/
    }
    #pes img{
        height: 250px;
    }
    .logo .text{
        margin-top: 30px;
        /*width: 360px; kvuli chrome*/
    }

    .logo .text h1{
        font: small-caps bold 35px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 0px;
    }

    .logo .text2 h2{
        font: small-caps bold 17px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
        padding-left: 0px;
    }

    nav.main-navigation {
        border-bottom:  0px;
        border-right:  0px;
        top: 215px;
        min-width: 990px;
    }

    #reklamaLeft a img, #reklamaRight a img{
        width: 100%;
    }
}
@media (max-width: 800px) 
{
    .navbar .nav > ul > li > a{
        font-size: 13px;
    }
}
@media (max-width: 768px) {
    .body{
        /*min-width: 550px;*/
    }
    .container{
        /*min-width: 500px;*/
    }
    .logo .text h1{
        font: small-caps bold 26px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
    }

    .logo .text2 h2{
        font: small-caps bold 15px/1.1 OFL Sorts Mill Goudy,Georgia,serif;
    }

    .navbar .nav li li{
        height: 25px;
        line-height: 25px;
    }
    .navbar .nav li li a{
        height: 25px;
        line-height: 25px;
    }
    .dropdown-menu > li > a.a-stripped:hover, .dropdown-menu > li > a.a-stripped:focus{
        height: 23px;
        line-height: 23px;
    }
    .nav > ul > li > ul > li > a.a-caret, 
    .nav > ul > li > ul > li > ul > li > a.a-caret,
    .nav > ul > li > ul > li > ul > li > ul > li > a.a-caret
    {
        top: -30px;
    }
    .navbar .nav > ul > li > a{
        font-size: 13px;
    }
    .navbar .nav li li a{
        font-size: 12px;
    }
    .navbar .nav > ul > li{
        /*width: auto;*/
        min-width: 50px;
        border-left: none;
        border-right: none;

    }
    .nav > ul{
        text-align: -moz-center; 
    }
    .dropdown-menu{
        min-width: 170px;
    }
    .dropdown-menu .dropdown-menu{
        margin: 0 167px;
    }
    .dropdown-menu .dropdown-menu .dropdown-menu{
        margin: 0 20px;
        top: 25px;
    }
    #menu_vert li{
        line-height: 25px;
    }
}

@media (max-width: 550px) {
    .header, #headerMiddle{
        height: 150px;
    }
    .navbar,.navbar-inner,.navbar .nav > ul > li{
        height: 80px;
        min-height: 80px;
    }
    .navbar .nav > ul > li > a{
        font-size: 12px;
    }
    #logo{
        top: 20px;
    }
    #logo img {
        width: 90%;
    }
    .pager li > a, .pager li > span{
        padding: 2px 5px;
    }
}

@media (max-width: 450px) {
    .pager{
        font-size: 11px;
        font-weight: normal;
    }
    .pager li > a, .pager li > span{
        padding: 2px 3px;
        font-size: 9px;
    }
    #menu_vert li{
        font-size: 10px;
        line-height: 25px;
    }

}